@charset "utf-8";

/*=================================

common

===================================*/

a:hover img {
  transform: scale(1.05);
  opacity: 1
}

.inner {
  width: 1200px;
  margin: auto;
}

.inner--sm {
  width: 840px;
  margin: auto;
}

.sp {
  display: none;
}

@media screen and (max-width: 767px) {

  body {
    overflow-x: hidden;
    -webkit-text-size-adjust: 100%;
  }
  
  .inner--sm{
    width: 100%;
  }

  .inner {
    width: 86%;
    height: auto;
    margin: 0 7%;
  }

  .sp {
    display: block;
  }

}


.banner-container {
  width: 1200px;
  margin: auto;
  position: relative;
  z-index: 3;
}

.banner-list {
  display: flex;
}

.banner-list li {
  position: relative;
  overflow: hidden;
  box-shadow: 0 3px 20px rgba(35, 61, 76, 0.1);
  flex-basis: 375px;
  min-width: 375px;
  width: 375px;
  margin-right: 36px;
}

.banner-list li img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.banner-list .title {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  text-align: center;
  line-height: 1.1;
  font-family: copperplate, serif;
  font-weight: 500;
  color: #fff;
  left: 0;
  right: 0;
  height: 90px;
  font-size: 28px;
  letter-spacing: 3px;
  z-index: 3
}

.banner-list .title span {
  font-family: 'NotoSansCJKjp', "Hiragino Kaku Gothic Pro", "HiraKakuPro-W3", "ヒラギノ角ゴ Pro W3", "メイリオ", verdana, sans-serif;
  font-size: 13px;
  display: block;
  text-align: center;
  letter-spacing: .05em;
  margin-top: 20px;
}


.scroll-line {
  display: inline-block;
  position: absolute;
  right: 0;
  left: 0;
  bottom: -100px;
  z-index: 10;
  padding: 10px 10px 110px;
  /*  overflow: hidden;*/
  line-height: 1;
  letter-spacing: .2em;
  text-transform: uppercase;
  text-decoration: none;
  writing-mode: vertical-lr;
  /*  opacity: 0;*/
  /*  transition: 1s all ease;*/
  transition: .8s all cubic-bezier(1, 0, 0, 1);
}

.scroll-line::after {
  content: '';
  position: absolute;
  bottom: -100px;
  right: 55px;
  width: 1px;
  height: 200px;
  background: #c2a87a;
  z-index: 10;
}

.scroll-line::before {
  content: '';
  position: absolute;
  bottom: -100px;
  right: 55px;
  width: 1px;
  height: 200px;
  background: rgba(0, 0, 0, .7);
  z-index: 10;
}

@keyframes sdl {
  0% {
    transform: scale(1, 0);
    transform-origin: 0 0;
  }
  50% {
    transform: scale(1, 1);
    transform-origin: 0 0;
  }
  50.1% {
    transform: scale(1, 1);
    transform-origin: 0 100%;
  }
  100% {
    transform: scale(1, 0);
    transform-origin: 0 100%;
  }
}

.scroll--anim::after {
  animation: sdl 1.5s cubic-bezier(1, 0, 0, 1) infinite;
  -webkit-animation: sdl 1.5s cubic-bezier(1, 0, 0, 1) infinite;
}

.bg-beige {
  background: #cec7bd;
}

.bg-70p {
  width: 100%;
  height: 70%;
  position: absolute;
  z-index: 1;
  top: 0;
}

.link-btn {
  border: 2px solid #111;
  color: #111;
  text-align: center;
  font-family: copperplate, serif;
  font-weight: 500;
  text-decoration: none;
  padding: 15px 0;
  min-width: 300px;
  display: inline-block;
  letter-spacing: 3px;
  font-size: 16px;
  line-height: 1.7;
  position: relative;
  transition: .3s all ease;
  z-index: 3;
  overflow: hidden;
}

.link-btn:before {
  content: '';
  width: 35px;
  height: 1px;
  background: #111;
  position: absolute;
  right: 0;
  top: 49%;
  transition: .3s all ease;
  animation: btnAnim1Out .5s cubic-bezier(1, 0, 0, 1) forwards;
  -webkit-animation: btnAnim1Out .5s cubic-bezier(1, 0, 0, 1) forwards;
  z-index: 4
}

.link-btn:after {
  content: '';
  width: 10px;
  height: 1px;
  background: #111;
  position: absolute;
  right: 0;
  top: 49%;
  transition: .3s all ease;
  transform-origin: right;
  transition-delay: .1s;
  animation: btnAnim2Out .5s cubic-bezier(1, 0, 0, 1) forwards;
  -webkit-animation: btnAnim2Out .5s cubic-bezier(1, 0, 0, 1) forwards;
  z-index: 4
}

.link-btn span {
  font-family: 'NotoSansCJKjp', "Hiragino Kaku Gothic Pro", "HiraKakuPro-W3", "ヒラギノ角ゴ Pro W3", "メイリオ", verdana, sans-serif;
}

.link-btn--icon {
  display: flex;
  justify-content: center;
  align-items: center;
}

.link-btn:hover {
  background: #111;
  color: #fff;
}

.link-btn:hover:before {
  animation: btnAnim1 1s cubic-bezier(1, 0, 0, 1) forwards;
  -webkit-animation: btnAnim1 1s cubic-bezier(1, 0, 0, 1) forwards;
}

@keyframes btnAnim1 {
  0% {
    right: 0;
  }
  50% {
    right: -40px;
  }
  50.1% {
    width: 0;
  }
  50.2% {
    right: 40px;
    width: 0;
  }
  90% {
    width: 30px;
    right: 10px;
  }

  100% {
    width: 30px;
    right: 10px;
  }
}

@keyframes btnAnim1Out {
  0% {
    right: 10px;
  }
  90% {
    right: 0;
  }
  100% {

    width: 35px;
  }
}

.link-btn:hover:after {
  animation: btnAnim2 .8s cubic-bezier(1, 0, 0, 1) forwards;
  -webkit-animation: btnAnim2 .8s cubic-bezier(1, 0, 0, 1) forwards;
}

@keyframes btnAnim2 {
  0% {
    right: 0;
  }
  50% {
    right: -20px;
  }
  50.1% {
    width: 0;
    right: 10px;
  }
  80% {
    width: 0;
    right: 10px;
  }
  100% {
    transform: rotate(20deg);
    right: 10px;
  }
}

@keyframes btnAnim2Out {
  0% {}

  100% {
    right: 0;
    transform: rotate(0deg);
  }
}

.link-btn--wh {
  border-color: #fff;
  color: #fff;
}

.link-btn--wh:after,
.link-btn--wh:before {
  background: #fff;
}

.link-btn--wh:hover {
  color: #111;
  background: #fff;
}

.link-btn--wh:hover:before,
.link-btn--wh:hover:after {
  background: #111;
}

@media screen and (max-width: 767px) {

  .banner-container {
    width: auto;
    overflow-x: scroll;
    margin-left: 7%;
    /*
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch; 
    scroll-snap-type: x mandatory;
*/
    border-bottom: 1px solid #111;
  }

  /*
    .banner-container::-webkit-scrollbar-track,
.banner-container::-webkit-scrollbar-track-piece{
	background: transparent;
}
  
*/
  .banner-list {
    width: 780px;
    overflow: hidden;
    padding-bottom: 30px;
    box-sizing: border-box;
    display: flex;
  }

  .banner-list li {
    flex-basis: 240px;
    min-width: 240px;
    width: 240px;
    margin-right: 30px;
    box-sizing: border-box;
  }

  .banner-list .title {
    line-height: 1.05;
    height: 90px;
    font-size: 24px;
    letter-spacing: 2px;
  }

  .banner-list .title span {
    font-size: 12px;
    margin-top: 15px;
  }

  .banner-list a:hover * {
    pointer-events: none;
    transform: none;
  }



  .bg-70p {
    height: 100%;
  }

  .col3_list.banner-list > li:nth-child(n+2) {
    margin-top: 0;
  }

  .link-btn {
    min-width: 100%;
  }

  .link-btn:before {
    width: 20px;
  }


  @keyframes btnAnim1 {
    0% {
      right: 0;
    }
    50% {
      right: -40px;
    }
    50.1% {
      width: 0;
    }
    50.2% {
      right: 40px;
      width: 0;
    }
    90% {
      width: 20px;
      right: 10px;
    }

    100% {
      width: 20px;
      right: 10px;
    }
  }

  @keyframes btnAnim1Out {
    0% {
      right: 10px;
    }
    90% {
      right: 0;
    }
    100% {

      width: 20px;
    }
  }
}


/*=================================

global nav

===================================*/

.fixed-nav {
  position: fixed;
  top: 10%;
  left: 0;
  width: 100vw;
  height: 100vh;
  padding: 100px 100px;
  background: #111 url(/img/common/contact-bg.jpg) center center no-repeat;
  background-size: cover;
  opacity: 0;
  z-index: -2;
  transition: .3s all ease;
  box-sizing: border-box;
  overflow: scroll;
  -webkit-overflow-scrolling: touch;
  overflow-scrolling: touch;
}

.fixed-nav:before {
  content: '';
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .7);
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 97;
}

.fixed-nav.open {
  opacity: 1;
  top: 0;
  z-index: 96;
}

.nav-container {
  display: flex;
  font-family: copperplate, serif;
  font-weight: 500;
  font-size: 26px;
  position: relative;
  z-index: 98;
  letter-spacing: 3px;
  min-width: 1000px;
}

.nav-container > li {
  flex-basis: 30%;
  margin-right: 5%;
  overflow: hidden;
  opacity: 0;
  transition: .7s all ease;
  position: relative;
  top: 20px;
}

.nav-container > li:first-child {
  transition-delay: .1s;
}

.nav-container > li:nth-child(2) {
  transition-delay: .3s;
}

.nav-container > li:nth-child(3) {
  transition-delay: .5s;
}

.nav-container > li.show {
  opacity: 1;
  top: 0;
}

.nav-container__list li {
  line-height: 1.4;
  margin-bottom: 10px;
}

.nav-container > li > ul {
  margin-bottom: 40px;
}

.nav-container li:last-child {
  margin-right: 0;
}

.nav-container a {
  text-decoration: none;
  color: #fff;
  position: relative;
  transition: .3s all ease;
  z-index: 98;
  display: inline-block;
}

.nav-container .nav-container__list a:before {
  content: '';
  background: #c2a87a;
  width: 0;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  color: #111;
  z-index: -1;
  display: block;
  transition: inherit;
  animation: navBgOut .3s cubic-bezier(1, 0, 0, 1) forwards;
  -webkit-animation: navBgOut .3s cubic-bezier(1, 0, 0, 1) forwards;
}

.nav-container .nav-container__list a:hover {
  color: #111;
}

.nav-container .nav-container__list a:hover:before {
  animation: navBg .3s cubic-bezier(1, 0, 0, 1) forwards;
  -webkit-animation: navBg .3s cubic-bezier(1, 0, 0, 1) forwards;
}

@keyframes navBg {
  0% {
    width: 0;
  }
  100% {
    width: 100%;
  }
}

@keyframes navBgOut {
  0% {
    width: 100%;
  }
  100% {
    width: 0;
  }
}

.nav-container .title {
  font-size: 15px;
  display: flex;
  align-items: center;
  color: #fff;
  margin-bottom: 20px;
}

.nav-container .title:after {
  content: '';
  width: 100%;
  display: block;
  height: 1px;
  background: #fff;
  margin-left: 10px;
}

.nav-container .address {
  font-size: 15px;
  color: #fff;
}

@media screen and (max-width: 767px) {

  .fixed-nav {
    padding: 80px 30px 30px;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
  }

  .fixed-nav:before {
    padding-top: 250%;
  }

  .nav-container {
    min-width: auto;
    font-size: 20px;
    display: block;
  }

  .nav-container__list li {
    margin-right: 0;
    margin-bottom: 10px;
  }

}

/*=================================

title

===================================*/

.title-page {
  text-align: center;
  font-size: 50px;
  color: #c2a87a;
  font-family: copperplate, serif;
  letter-spacing: 3px;
}

.title-section {
  font-family: copperplate, serif;
  font-weight: 500;
  font-size: 40px;
  letter-spacing: 3px;
  margin-bottom: 40px;
}

.title-section span {
  margin-left: 20px;
  font-family: 'NotoSansCJKjp', "Hiragino Kaku Gothic Pro", "HiraKakuPro-W3", "ヒラギノ角ゴ Pro W3", "メイリオ", verdana, sans-serif;
  font-size: 13px;
  
}

.title-section--center{
  text-align: center;
}

.title-section--center span{
  margin-left:0;
  display: block;
}

.title-link-container {
  display: flex;
  justify-content: space-between;
  align-items: baseline;
}

.title-link-arrow {
  font-family: copperplate, serif;
  font-weight: 500;
  letter-spacing: 2px;
  display: flex;
  align-items: center;
  text-decoration: none;
  font-size: 16px;
  color: #111;
  transition: .3s all ease;
  position: relative;
  overflow: hidden;
}

.title-link-arrow:before {
  content: '';
  background: #111;
  width: 100%;
  height: 1px;
  transition: .3 all ease;
  position: absolute;
  bottom: 0;
  left: 0;
}

.title-link-arrow:after {
  content: '\f3d6';
  font-size: 20px;
  font-family: ionicons;
  margin-left: 20px;
  margin-right: 10px;
  transition: .3s all ease;
}

.title-link-arrow:hover:after {
  margin-left: 30px;
  margin-right: 0;
}

.title-link-arrow:hover:before {
  animation: underLine .5s cubic-bezier(1, 0, 0, 1);
  -webkit-animation: underLine .5s cubic-bezier(1, 0, 0, 1);
}

@keyframes underLine {
  0% {
    left: 0;
  }
  50% {
    left: 100%;

  }
  50.1% {
    bottom: -1px;
  }
  50.2% {
    left: -100%;
  }
  50.3% {
    border: 0;
  }
  100% {
    left: 0;
  }
}

@media screen and (max-width: 767px) {
  .title-page {
    font-size: 44px;
    line-height: 1.2;
    letter-spacing: 1px;
  }

  .title-section {
    font-size: 32px;
    margin-bottom: 30px;
    line-height: 1;
  }

  .title-link-container {
    align-items: flex-start;
  }

  .title-link-arrow {
    font-size: 14px;
    line-height: 1;
    padding: 5px 0;
  }
}


/*=================================

mainvisual

===================================*/

header {
  background: #111;
  min-width: 1200px;
  max-height: 900px;
  width: 100vw;
  height: 100vh;
  position: relative;
}

.logo {
  position: fixed;
  top: 34px;
  left: 40px;
  z-index: 99;
  overflow: hidden;
}

.logo img {
  position: relative;
  top: 30px;
  transition: .8s all cubic-bezier(1, 0, 0, 1);
}

.logo a:hover img {
  pointer-events: none;
}

.logo--show img{
  top: 0;
}

.nav-toggle {
  position: fixed;
  top: 36px;
  right: 34px;
  width: 44px;
  height: 20px;
  cursor: pointer;
  z-index: 99
}

.nav-toggle.close {
  right: 32px;
}

.nav-toggle.close .toggle-bar-long {
  transform: rotate(45deg);
  top: 45%;
}

.nav-toggle.close .toggle-bar-short {
  transform: rotate(-45deg);
  width: 100%;
  bottom: 45%;
}

.toggle-bar-long {
  width: 100%;
  height: 2px;
  background: #c2a87a;
  position: absolute;
  top: 0;
  transition: .3s all ease;
}

.toggle-bar-short {
  width: 60%;
  height: 2px;
  background: #c2a87a;
  position: absolute;
  bottom: 0;
  right: 0;
  transition: .3s all ease;
}

.nav-toggle:hover .toggle-bar-short {
  width: 100%;
}

.header-news {
  width: 60%;
  padding: 20px 40px;
  position: absolute;
  bottom: 26px;
  left: 0;
  /*  background: #111112;*/
  background: rgba(0, 0, 0, .7);
  z-index: 11;
  overflow: hidden;
}

.header-news a {
  color: #c2a87a;
  text-decoration: none;
}

.header-news .date {
  margin-right: 30px;
}

.header-news .blog:before {
  content: 'blog';
  font-family: copperplate, serif;
  font-weight: 500;
  color: #c2a87a;
  letter-spacing: 2px;
  font-size: 17px;
  margin-right: 40px;
}

.header-news .news:before {
  content: 'news';
  font-family: copperplate, serif;
  font-weight: 500;
  color: #c2a87a;
  letter-spacing: 2px;
  font-size: 17px;
  margin-right: 37px;
}

.header-sns {
  position: fixed;
  right: 40px;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 30px;
  height: 110px;
  z-index: 99;

}

.sns_block li {
  text-align: center;
  line-height: 1;
  margin-bottom: 20px;
}

.sns_block a {
  color: #c2a87a;
}

.sns_block i {
  font-size: 28px;
}

.copy-block {
  position: absolute;
  top: 40%;
  left: 7%;
  font-family: copperplate, serif;
  font-weight: 500;
  font-style: normal;
  letter-spacing: 3px;
  color: #c2a87a;
  z-index: 2;
  overflow: hidden;
}

.copy-block .main {
  font-size: 70px;
  line-height: 1.2;
}

.copy-block .main__1 {
  letter-spacing: 7.8px
}

.copy-block .since {
  font-size: 16px;
  margin-top: 20px;
  font-family: 'NotoSansCJKjp', "Hiragino Kaku Gothic Pro", "HiraKakuPro-W3", "ヒラギノ角ゴ Pro W3", "メイリオ", verdana, sans-serif;
}

.copy-block span {
  font-size: 84%;
}

.slide-container {
  width: 80%;
  height: calc(100% - 90px);
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 0;
  overflow: hidden;
}

.slide-container:before {
  content: '';
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .45);
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1
}

.gray-cover:after {
  content: '';
  width: 100%;
  height: 100%;
  background: #111;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  transition: .7s all cubic-bezier(1, 0, 0, 1);
}

.gray-cover--hide:after {
  left: 100%;
}

.gray-cover--ivory:after {
  background: #eeebe3;
}

.slideshow {
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 767px) {

  header {
    width: 100%;
    min-width: 100%;
    height: 88vh;
    max-height: 750px;
  }

  .logo {
    top: 26px;
    left: 6%;
    width: 40%;
  }

  .logo a {
    display: block;
    height: auto;
    line-height: 1;
  }

  .logo a img {
    width: 100%;
  }

  .nav-toggle {
    top: 26px;
    right: 7%;
    width: 30px;
    height: 15px;
  }

  .header-sns {
    display: none;
  }

  .copy-block .main {
    font-size: 40px;
    line-height: 1.2;
  }

  .copy-block .since {
    font-size: 13px;
    letter-spacing: 1px;
  }

  .copy-block .main__1,
  .main p {
    letter-spacing: 2px;
  }

  .header-news {
    width: 90%;
    padding: 10px 15px 10px 7%;
    bottom: 35px;
    left: 0;
  }

  .header-news li:before {
    display: block;
    line-height: 1;
  }

  .header-news .date {
    margin-right: 10px;
  }

  .header-news span {
    font-size: 13px;
  }

  .scroll-line::after,
  .scroll-line::before {
    right: 7%;
  }

  .slide-container {
    width: 85%;
    height: calc(100% - 70px);
  }

  .copy-block {
    top: 25%;
  }

}

/*=================================

concept

===================================*/

.concept-text {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  flex-flow: row-reverse;
  font-family: serif;
}

.concept-text * {
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  color: #b38d4a;
  line-height: 2.2;
}

.concept-text .title {
  font-family: copperplate, serif;
  font-weight: 500;
  font-size: 44px;
  line-height: 1.5;
  margin-left: 60px;
}

.concept-text p {
  margin-left: 20px;
  font-size: 18px;
  position: relative;
  top: -20px;
  opacity: 0;
  transition-delay: .3s;
  transition: .3s all ease;
}

.more-btn {
  display: none;
}

@media screen and (max-width: 767px) {

  .concept-text {
    display: block;
    height: 300px;
    position: relative;
    overflow: hidden;
    transition: .3s all ease;
  }

  .concept-text:before {
    content: '';
    position: absolute;
    bottom: 0;
    height: 100px;
    width: 100%;
    background: linear-gradient(0deg, rgba(238, 235, 227, 1) 0%, rgba(238, 235, 227, 0) 100%);
    z-index: 3;
  }

  .concept-text * {
    writing-mode: unset;
    text-align: center;
  }

  .concept-text .title {
    margin-left: 0;
    margin-bottom: 40px;
    font-size: 30px;
    text-align: center;
  }

  .concept-text p {
    margin-bottom: 20px;
    margin-left: 0;
    font-size: 15px;
    top: 0;
    opacity: 1;
  }

  .concept-text.read {
    height: auto;
  }

  .concept-text.read:before {
    content: none;
  }

  .more-btn {
    padding: 10px 20px;
    width: 150px;
    display: flex;
    align-items: center;
    border: 1px solid #b38d4a;
    color: #b38d4a;
    margin: 50px auto auto;
    justify-content: center;
    font-family: copperplate, serif;
    cursor: pointer;
    transition: .3s all ease;
    font-size: 16px;
  }

  .more-btn:before {
    content: '\f3d0';
    font-family: ionicons;
    margin-right: 10px;
  }
}

.service-container {
  position: relative;
  margin-bottom: 300px;
}

.service-bg {
  background: #111;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1;
  right: 100%;
  transition: .7s all cubic-bezier(1, 0, 0, 1);
}

.service-bg.show {
  right: 0;
}

.service-content {
  width: 50%;
  position: relative;
  z-index: 2;
  color: #fff;
  padding: 80px 0;
  opacity: 0;
  transition: .7s all ease;
  transition-delay: .4s;
  top: 20px;
}

.service-content.show {
  opacity: 1;
  top: 0;
}


.service-content .jp {
  color: #c2a87a;
}

.service-content .jp:before {
  content: '';
  width: calc( calc(calc(100vw - 1200px) /2) - 2%);
  height: 1px;
  background: #c2a87a;
  position: absolute;
  right: 103%;
  top: 95px;
}

.service-content .en {
  color: #fff;
  font-size: 58px;
  font-family: copperplate, serif;
  font-weight: 500;
  letter-spacing: 9px;
  line-height: 1.5;
  margin-bottom: 40px;
}

.service-img {
  position: absolute;
  top: 60px;
  right: 0;
  width: 68%;
  z-index: 1;
  overflow: hidden;
}

.service-img:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .3);
  z-index: 2
}

/*
.service-img.gray-cover{
  transition-delay: .5s;
}
*/

.service-img img {
  width: 100%;
}

.service-text {
  padding-right: 43%;
  margin-bottom: 60px;
}

.service-img.reverse {
  position: relative;
}

.service-content.reverse {
  position: absolute;
  right: 0;
  text-align: right;
}

.service-content.reverse .service-text {
  padding-right: 0;
  padding-left: 43%;
  text-align: left;
}

.service-content.reverse .jp:before {
  left: 102%;
}

.service-content.reverse .button {
  margin-left: auto;
}

.service-second {
  box-sizing: border-box;
  padding: 60px;
  position: relative;
  overflow: hidden;
  text-align: center;
}

.col2_list > li.service-second {
  flex-basis: 50%;
  max-width: 50%;
}

.col2_list > li.service-second:nth-child(odd) {
  margin-right: 0;
}

.service-second img {
  position: absolute;
  top: 0;
  left: 0;
  object-fit: cover;
  z-index: 0;
  width: 100%;
  height: 100%;
}

.service-second:before {
  content: '';
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .3);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

.service-second .en {
  color: #fff;
  font-size: 40px;
  font-family: copperplate, serif;
  font-weight: 500;
  letter-spacing: 5px;
  line-height: 1.2;
  margin-bottom: 20px;
  position: relative;
  z-index: 5;

}

.service-second .jp {
  position: relative;
  text-align: center;
  z-index: 5;
  color: #fff;
  margin-bottom: 40px
}

@media screen and (max-width: 767px) {

  .service-container {
    margin-bottom: 100px;
  }

  .service-content {
    width: 100%;
    padding: 70vw 0 80px 0;
  }

  .service-content .en {
    font-size: 34px;
    letter-spacing: 5px;
    margin-bottom: 20px;
  }
  .service-text {
    padding-right: 0;
    margin-bottom: 30px;
  }

  .service-content .jp {
    font-size: 12px;
    position: relative;
  }

  .service-content .jp:before {
    content: '';
    width: 6%;
    right: 103%;
    top: 50%;
  }

  .service-content.reverse {
    position: relative;
    text-align: left;
  }

  .service-img,
  .service-img.reverse {
    top: 0;
    right: -8%;
    width: auto;

  }

  .service-bg {
    height: 80%;
    bottom: 0;
  }

  .service-content.reverse .service-text {
    padding-left: 0;
  }

  .service-img.reverse {
    position: absolute;
    /*    left: -8%;*/
    /*    right: auto;*/
  }

  .col2_list > li.service-second {
    max-width: 100%;
  }

  .service-content.reverse .jp:before {
    right: 103%;
    left: auto;
  }

  .service-second {
    padding: 30px;
    margin: 7%;
  }

  .col2_list > li.service-second:nth-child(odd) {
    margin-right: 7%;
  }

  .col2_list > li.service-second:nth-child(n+2) {
    margin-top: 0;
  }

  .service-second .en {
    font-size: 30px;
    letter-spacing: 3px;
  }
}

/*=================================

top blog news

===================================*/

.blog-list {
  overflow-x: auto;
  margin-left: calc( calc(100vw - 1200px) /2);
  padding-bottom: 30px;
  -webkit-overflow-scrolling: touch;
  overflow-scrolling: touch;
  display: flex;
  box-sizing: border-box;
  max-width: 100%;
  height: auto;
  position: relative;
  border-bottom: 1px solid #111;
}

.blog-list::-webkit-scrollbar {
  height: 3px;
}

.blog-list::-webkit-scrollbar-track,
.blog-list::-webkit-scrollbar-track-piece {
  background: rgba(0, 0, 0, .1);
}

.blog-list::-webkit-scrollbar-thumb {
  background: #111;
}

.blog-list a {
  text-decoration: none;
}

.blog-list li {
  height: auto;
  margin-right: 36px;
  flex-basis: 375px;
  min-width: 375px;
  width: 375px;
}

@media screen and (max-width: 1199px) {
  .blog-list {
    margin-left: 0
  }

}

.news-list {
  border: 1px solid #ccc;
}

.news-list li {
  border-bottom: 1px solid #ccc;
}

.news-list li:last-child {
  border: none;
}

.news-list li a {
  display: flex;
  width: 100%;
  height: 100%;
  text-decoration: none;
}

.news-list li .date {
  padding: 20px 20px 20px 60px;
}

.news-list li .title {
  padding: 20px 60px 20px 20px;
}

.showroom-text {
  background: #111;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}

.col2_list.showroom_list > li,
.col2_list.showroom_list > li:nth-child(odd) {
  margin-right: 0;
  flex-basis: 50%;
  max-width: 50%;
}

.contact-container {
  background: #111 url(/img/common/contact-bg.jpg) center center no-repeat;
  background-size: cover;
  position: relative;
  /*  filter: blur(3px)*/
}

.contact-container:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .5);
  z-index: 1;
}

.tel-number {
  font-family: copperplate, serif;
  font-weight: 500;
  font-size: 30px;
  letter-spacing: 3px;
  color: #fff;
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
}

.tel-number:before {
  content: '\f4b9';
  font-family: ionicons;
  color: #fff;
  margin-right: 10px;
}

.tel-number span {
  font-family: 'NotoSansCJKjp', "Hiragino Kaku Gothic Pro", "HiraKakuPro-W3", "ヒラギノ角ゴ Pro W3", "メイリオ", verdana, sans-serif;
  margin: 0 5px 10px 3px;
}

.contact-container .title-section,
.contact-container p,
.contact-container .tel-number {
  color: #fff;
  position: relative;
  z-index: 2
}

@media screen and (max-width: 767px) {

  .blog-list {
    margin-left: 7%;
    padding-bottom: 0;

  }

  .blog-list::-webkit-scrollbar-track,
  .blog-list::-webkit-scrollbar-track-piece {
    background: transparent;
  }

  .blog-list li {
    min-width: 240px;
    width: 240px;
  }

  .col2_list.showroom_list > li,
  .col2_list.showroom_list > li:nth-child(odd) {
    max-width: 100%;
    margin-top: 0;
  }

  .showroom-text__item {
    padding: 60px 25px;
  }

  .showroom-text__item img {
    width: 50%;
  }

  .contact-container {
    padding-right: 7%;
    padding-left: 7%;
  }

  .tel-number {
    font-size: 24px;
    letter-spacing: 5px;
  }
}

/*=================================

footer

===================================*/

footer {
  padding: 0;
  /*overwrite*/
}

.footer-upper {
  background: #111;
  padding: 80px 0;
  color: #fff;
}

.footer-service {
  font-family: copperplate, serif;
  font-weight: 500;
  font-size: 20px;
}

.footer-service li {
  letter-spacing: 2px;
  line-height: 1;
  margin-bottom: 20px;
}

.footer-service li span {
  font-family: 'NotoSansCJKjp', "Hiragino Kaku Gothic Pro", "HiraKakuPro-W3", "ヒラギノ角ゴ Pro W3", "メイリオ", verdana, sans-serif;
  font-size: 12px;
  margin-left: 20px;
  color: #ccc;
  letter-spacing: 0;
}

.footer-logo {
  font-size: 13px;
  line-height: 1.7;
}

.footer-under {
  background: #111;
  color: #fff;
  text-align: center;
  padding: 30px 0;
}

.copywrite {
  font-size: 13px;
}

@media screen and (max-width: 767px) {

  .footer-service {
    display: none;
  }

  .footer-upper {
    padding: 60px 0 30px 0;
    text-align: center;
  }
}

/*overwrite*/

.info_list__img {
  height: 232px;
  position: relative;
}

.info_list__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.info_list__date,
.info_list__title {
  text-decoration: none;
}

footer a {
  font-size: 20px;
  color: #fff;
}

.select_list li a div {
  height: 7%;
}

@media screen and (max-width: 767px) {
  .info_list__img {
    height: 150px;
  }

  .select_list__title {
    font-size: 1rem;
  }

  .select_list li a div {
    height: 7%;
  }
}


/*パンくずテスト*/

.crumb {
  line-height: 1;
  padding: 10px 0;
  width: 100%;
  margin: 0 auto 0 auto;
  position: relative;
}

.crumb__list {
  width: 1200px;
  margin: auto;
  overflow: hidden;
  padding: 10px 0;
}

.crumb__list li {
  float: left;
  margin-bottom: 0;
  font-size: 11px;
  color: #999;
  
}

@media screen and (max-width: 767px) {
  .crumb {
    line-height: 1;
    width: 86%;
    margin: auto;
    padding: 10px 0;
  }

  .crumb__list {
    width: auto;
    margin: 0;
    overflow-x: auto;
    white-space: nowrap;
    overflow-scrolling: touch;
    -webkit-overflow-scrolling: touch;
  }
  .crumb__list li {
    margin-bottom: 0;
    font-size: 11px;
    display: inline-block;
    float: none;
    vertical-align: top;
  }
}

/*=================================

works

===================================*/

.overlay-bk:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .5);
  z-index: 1;
}



.lead-text {
  text-align: center;
  color: #c2a87a;
}

.service_header {
  width: 100%;
  height: 400px;
  background: url(/img/renovation/reno88_1.jpg) center center no-repeat;
  background-size: cover;
  position: relative;
  z-index: 0;
  display: flex;
}

.service_header--house {
  background-image: url(/img/newbuild/nb06_1.jpg);
}

.service_header--recruit {
  background-image: url(/img/renovation/reno63_pers.jpg);
}

.service_header--shop{
  background-image: url(/blog/wp-content/uploads/shopworks/fullfull-kasumigaoka-1.jpg) ;
  background-position: center bottom;
}

.service_header__title {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  height: 100px;
  z-index: 10;
}

.workscat_list {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}

.workscat_list li {
  margin-right: 0;
  flex-basis: auto;
  max-width: 100%;
}

.workscat_list.col3_list li {
  flex-basis: 33.33%;
}

.workscat_list.col3_list.parent li:last-child{
  flex-basis: 33.343%;
}

.workscat_list.col4_list li {
  flex-basis: 25%;
}

.workscat_list li a {
  padding: 15px 10px;
  text-decoration: none;
  line-height: 1;
  width: 100%;
  height: 100%;
  display: block;
  text-align: center;
  font-family: copperplate, serif;
  font-size: 18px;
  letter-spacing: 1px;
  color: #aaa;
  transition: .3s all ease;
}

.workscat_list li a:hover,
.workscat_list li a.active {
  background: #111;
  color: #fff;
}

.workscat_list.parent {
  border: 1px solid #111;
}

.workscat_list.parent li {
  border-right: 1px solid #111;
}

.workscat_list.parent li:last-child {
  border-right: none;
}

.workscat_list.child {
  background: #111;
}

.workscat_list.child li {
  /* border: none; */
}

.workscat_list.child li a {
  color: #666;
}

.workscat_list.child li.current-cat a,
.workscat_list.child li a:hover {
  color: #fff;
}

.tag_list {
  display: flex;
  align-items: center;
}

.tag_list:before {
  content: 'tags';
  font-family: copperplate, serif;
  font-size: 20px;
  padding: 0 10px;
  border-right: 2px solid #111;
  flex-basis: 6%;
  min-width: 6%;
  line-height: 1;
  margin-right: 20px;
  letter-spacing: 2px;
}

.tag_list__inner {
  display: flex;
  flex-wrap: wrap;
}

.tag_list__inner li a {
  color: #999;
  font-size: 13px;
  padding: 0 10px;
  text-decoration: none;
}

.tag_list__inner li a:before {
  content: '#'
}

.works_list_new li a {
  text-decoration: none;
}

.tag_list__inner li.current-cat a {
  background: #111;
  color: #fff;
}

.works_img {
  position: relative;
  overflow: hidden;
  padding-top: 66.634%;
}

.works_img img {
  width: 100%;
  height: auto;
      position: absolute;
    top: 0;
    left: 0;
}

/*
.works_img_category {
  position: absolute;
  left: 0;
  top: 0;
  font-family: copperplate, serif;
  background: #111;
  color: #fff;
  padding: 5px 10px;
  z-index: 10;
  line-height: 1;
  font-size: 13px;
  letter-spacing: 1px;
}
*/
.works_title_container{
  display: flex;
  align-items: center;
  flex-wrap: nowrap;
}

.works_img_title{
      position: absolute;
    top: 40%;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    color: rgba(255,255,255,.8);
    z-index: 10;
    text-align: center;
    font-family: 'Oswald';
    font-size: 40px;
    font-weight: bold;
    }

.works_img_category {
  font-family: copperplate, serif;
  background: #111;
  color: #fff;
  padding: 5px 8px;
  z-index: 10;
  line-height: 1;
  font-size: 13px;
  letter-spacing: 1px;
  margin-right: 10px;
  display: inline-block;
}

.works_img_category a{
  color: #fff;;
}

.works_title {
  font-size: 16px;
  font-weight: bold;
  color: #111;
  /*  margin-bottom: 20px;*/
}

.works_detail {
  /*  display: flex;*/
  line-height: 1.5;
  font-size: 13px;
  overflow: hidden;
}

.works_detail li:nth-child(n+2):before {
  content: '/';
  margin: 0 7px;
}

.works_detail li {
  color: #888;
  display: inline;
  word-break: break-all;
}

.works_text {
  color: #888;
  line-height: 1.5;
  font-size: 13px;
  display: none;
}

.col2_list.works_list_new > li:nth-child(n+3) {
  margin-top: 3.5rem;
}

.category_menu__list li a {
  font-family: 'copperplate';
  letter-spacing: 1px;
}

.tag_list__btn {
  display: none;
}

@media screen and (max-width: 767px) {

  .lead-text {
    width: 86%;
    margin: 20px auto auto auto;
    font-size: 12px;
  }

  .workscat_list.parent {
    display: none;
  }

  .workscat_list li,
  .workscat_list.col3_list li,
  .workscat_list.col4_list li {
    flex-basis: 100%;
    border-right: 0;
    margin: 0;
    border-bottom: 1px solid #444;
  }
  
  .workscat_list li a {
    padding: 10px;
  }

  .tag_list {
    position: relative;
    border: 1px solid #111;
    display: block;
    padding: 10px;
  }

  .tag_list__inner {
    display: none;
  }

  .tag_list__inner li {
    display: inline-block;
  }

  .tag_list:before {
    border: none;
    width: 100%;
  }

  .tag_list__btn {
    display: block;
  }

  .tag_list__btn i {
    display: block;
    position: absolute;
    top: 14px;
    right: 10px;
    line-height: 1;
    font-size: 20px;
    z-index: 99;
    transition: .3s all ease;
  }

  .tag_list__btn.close i {
    transform: rotate(45deg);
  }
  
  .works_img_title{
    font-size: 28px;
  }
  
  .works_detail{
  font-size: 12px;
  }
  
  .works_title_container{
  display: block;
}
  
  .works_detail li:nth-child(n+2):before{
    margin: 0 5px;
  }

}

/*=================================

contact form 7

===================================*/

.wpcf7{
  width: 80%;
  margin: auto;
}

.wpcf7 p{
  margin-bottom: 40px;
}

.wpcf7 input,
.wpcf7 textarea,
.wpcf7 select{
  padding:10px;
  width: 100%;
}

input.wpcf7-submit{
  background: #111;
  color: #fff;
  padding: 20px;
  transition: .3s all ease;
}

input.wpcf7-submit:hover{
  background: #666;
}

.wpcf7 form.sent p{
display:none;
}

.screen-reader-response{
  display: none;
}

.wpcf7-response-output{
  text-align: center;
}

@media screen and (max-width: 767px) {
  
  .wpcf7{
  width: 100%;
}
  
}

/*=================================

shopdesign

===================================*/

.service_header--officedesign{
  background:url(/blog/wp-content/uploads/shopworks/sucafe-1.jpg) center center;
  background-size: cover;
}
